Skip to content

Add attendee favorite

PUT
/api/favorites/registrants/{registrantId}
curl --request PUT \
--url https://api.eventpoint.io/api/favorites/registrants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Content-Type: application/json' \
--header 'x-api-key: <x-api-key>' \
--data '{ "personId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'
registrantId
required
string format: uuid
object
personId
string format: uuid
Examplegenerated
{
"personId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}

No Content

Bad Request

object
type
null | string
title
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
detail
null | string
instance
null | string

Not Found

object
type
null | string
title
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
detail
null | string
instance
null | string